/*-----------------------------------------------------------------------------------

	0.	CSS Reset, Importing External Files
	1.	Basic Template Setup
	2.	Headline Sizing, HRs & Font Replacement Styles
	3.	vGrid Styling
	4.	Taxonomy Styling 
	5.	Content Styling (non-grid pages)
	6.	Sidebar Styling (non-grid pages)
	7.	Traditional Blog Loop Template
	8.	Shortcode Styling
	9.	Gallery Template 
	10.	Widget Overlay
	11. Clean Version Styling
	12. Additional Customizations

-----------------------------------------------------------------------------------*/




/*-----------------------------------------------------------------------------------*/
/*	0.	CSS Reset, Importing External Files 
/*-----------------------------------------------------------------------------------*/

@import url('reset.css');
@import url('tipsy.css');
@import url('topbar-navigation.css');
@import url('dropdown/dropdown.css');




/*-----------------------------------------------------------------------------------*/
/*	1.	Basic Template Setup
/*-----------------------------------------------------------------------------------*/
body{
	background: url(../img/main_bg.jpg) repeat top left; /* Override this in quick-styles.css */
	font: 14px 'Helvetica Neue', Arial, sans-serif;
	color: #7f7f7f;		
	height: 100%;
}






/*-----------------------------------------------------------------------------------*/
/*	2.	Headline Sizing, HRs & Font Replacement Styles
/*-----------------------------------------------------------------------------------*/

/* h1, h2, h3, h4, h5, h6{text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);} */


h1{font-size: 26px;}
#sub-sidebar h2{font-size: 18px; font-weight: bold; color: #333; margin-bottom: 2px;}
h2{font-size: 24px;}
h3{font-size: 20px;}
h4{font-size: 18px;}
h5{font-size: 13px; font-weight: bold; text-transform: uppercase;}
h6{font-size: 12px; font-weight: bold; text-transform: uppercase;}
#rail h2 {font-size: 15px; font-weight: bold; color: #666}

/* This adjusts the weight for the Cufon Font Elements - Bold or Normal */
#grid-content h2, #rail h2, ul.navigation li, #rail h3, #navigation ul li{font-weight: normal;}
#rsort{text-transform: uppercase;}
.module, .module:hover{z-index: 1;}

hr {
    background-color: #DDD;
    background-image: url("../img/border_w.gif");
    background-position: center bottom;
    background-repeat: repeat-x;
    border: medium none #DDD;
    height: 2px;
    margin: 5px 0 8px;
}





/*-----------------------------------------------------------------------------------*/
/*	3.	vGrid Styling
/*----------------------------------------------------------------------------------*/
#content{
	padding-top: 10px;
	padding-left: 10px; /* Only Needed when the sidebar is positionally fixed. This is the "left padding". The amount should match the sidebar width more or less. */
}

#content.no-grid{
	padding-left: 0 !important; /* This resets the left padding for non-grid pages. */
} 

#grid-content {
	overflow: hidden;
	height: 0;
}

#grid-content li{
	background: #FFF;
	width: auto; /* was 200px originally - now this is defined by the image size */
	height: auto; /* was 200px originally - now this is defined by the image size */
	
 	-webkit-border-radius: 5px;
	   -moz-border-radius: 5px; 
	        border-radius: 5px;
	        
	-webkit-box-shadow:0 1px 0.1px rgba(0, 0, 0, 0.1);
	   -moz-box-shadow:0 1px 0.1px rgba(0, 0, 0, 0.1);
    		box-shadow:0 1px 0.1px rgba(0, 0, 0, 0.1);
    		
	padding: 10px;
	display: block;
	border: 1px solid #eaeae8;
	margin: 5px;
}

/* This next line tells the module text when to "wrap". Set this to "auto" for grids to attempt sizing themselves dynamically (not recommended) */
#grid-content .module{
	width: 200px;
}

#grid-content li h2,
#grid-content li h2 a,
#grid-content li h2 a:visited,
.vcard, .vcard a{
	color: #333;
	font-size: 18px;
	margin-top: 10px;
	margin-bottom: 3px;
}
	
#grid-content li .module p{
	font: italic 11px/15px;		
	color: #7f7f7f;
}

#grid-content li img{
	display: block;
	border: 1px solid #eaeae8;
	padding: 3px;
	-webkit-border-radius: 2px;
	   -moz-border-radius: 2px;
			border-radius: 2px;
	max-width: 100%;
}

#grid-content li h3 {
	line-height: 1.1em;
	margin: 0;
	padding: 0;
}
#grid-content li p {
	margin: 0;
	padding: 0;
}

#grid-content .module p{text-transform: capitalize;	}

/* dates styling */
#grid-content .module_dates{
    background: none repeat scroll 0 0 white;
    font-size: 8.5px;
    height: 12px;
    padding: 1px 1px 1px 2px;
    position: absolute;
    right: 12px;
    bottom: 60px;
    -webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

/* comment count bubble */
#grid-content .module_comments{
    background: none repeat scroll 0 0 #000000;
    color: #FFFFFF;
    font: 8.5px/22px Arial,sans-serif;
    height: 22px;
    margin: 0;
    position: absolute;
    right: 16px;
    top: 16px;
    text-align: center;    
    width: 24px;
    -webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

/* comment bubble arrow */
#grid-content .module_comments:before {
border-color: transparent #000;
    border-style: solid;
    border-width: 0 0 15px 15px;
    bottom: -10px;
    content: "";
    position: absolute;
    right: 0;
}

/* comment bubble arrow */
#grid-content .module_comments:after {
border-color: transparent #000;
    border-style: solid;
    border-width: 0 0 15px 15px;
    bottom: -10px;
    content: "";
    position: absolute;
    right: 0;
}





/*-----------------------------------------------------------------------------------*/
/*	4.	Taxonomy Styling - Archives, Categories, Searches, etc. (grid pages)
/*-----------------------------------------------------------------------------------*/

#identification{
	background: #FFF;
	width: auto; /* was 200px originally - now this is defined by the image size */
	height: auto; /* was 200px originally - now this is defined by the image size */
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px; 
	border-radius: 5px;
	padding: 10px;
	display: block;
	border: 1px solid #eaeae8;
	margin: 5px;	
}

#identification h1{font-size: 17px; color: #333; margin: 5px 0;}

.taxonomy a{
	background: #FFF;
	width: auto; /* was 200px originally - now this is defined by the image size */
	height: auto; /* was 200px originally - now this is defined by the image size */
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px; 
	border-radius: 5px;
	padding: 3px 5px 4px;
	border: 1px solid #eaeae8;
	margin: 1px;		
	text-transform: uppercase;
	line-height: 28px;
}

.taxonomy br{display: none;}

#identification a{font-size: 11px !important;}

#identification p{margin: 6px 0 4px;}

#pagination{margin: 0 5px; position: fixed; bottom: 0px;}

.p a, .m a{
	
	padding: 8px 10px 5px;	
	
	-webkit-border-radius: 5px 5px 0px 0px;
	   -moz-border-radius: 5px 5px 0px 0px; 
	        border-radius: 5px 5px 0px 0px;	
	
    -webkit-box-shadow:1px 1px 5px rgba(0, 0, 0, 0.1);
	   -moz-box-shadow:1px 1px 5px rgba(0, 0, 0, 0.1);
    		box-shadow:1px 1px 5px rgba(0, 0, 0, 0.1);
    		
}

.p, .m{
	display: block;
	float: left;
	margin-right: 5px;	
}

.no-grid .m{float: right;}




/*-----------------------------------------------------------------------------------*/
/*	5.	Content Styling (non-grid pages)
/*-----------------------------------------------------------------------------------*/
.entry-container{ 
	margin: 0 auto;		 /* Auto-Center the Content - Set to "0 0" for no centering */
    padding-left: 0px; /* The main offset for the left sidebar */
    width: 988px; 		 /* The width of the post/page content - must be set for centering */
}

#entry{
	background: #FBFBFB;
	float: left;
	width: 545px; /* This is the width of the entry column - You'll also need to adjust the ".entry-container" and "#sub-sidebar" to make heavy changes */
	height: auto; 
	
	-webkit-border-radius: 5px;
	   -moz-border-radius: 5px; 
		    border-radius: 5px;	
		    			    				
	padding: 28px;
	display: block;
	border: 1px solid #FBFBFB;
	margin: 5px 15px 10px 5px;
	z-index: 2;
	overflow: hidden; /* For Image Overflows */
}


#entry, #sub-sidebar ul li.widget{
	background: #FFF;
	line-height: 18px;

 	-webkit-border-radius: 5px;
	   -moz-border-radius: 5px; 
	        border-radius: 5px;
	        
	-webkit-box-shadow:1px 1px 5px rgba(0, 0, 0, 0.1);
	   -moz-box-shadow:1px 1px 5px rgba(0, 0, 0, 0.1);
    		box-shadow:1px 1px 5px rgba(0, 0, 0, 0.1);
	
}

#entry.full-width{
	width: 800px; 
	height: auto; 	
}

#entry h1{
	font-size:36px;
	line-height: 36px;
	color: #222;
	margin-bottom: 15px;
}

#entry h2, #entry h3, #entry h4, #entry h5, #entry h6{
	margin: 20px 0 5px;
	color: #444;
}  

#entry h2 a, #entry h2 a:visited{color: #444444;}

#entry .section-spacer{height: 600px;}





/*-----------------------------------------------------------------------------------*/
/*	6.	Sidebar Styling (non-grid pages)
/*-----------------------------------------------------------------------------------*/

#sub-sidebar{
	background: transparent; /* Override this in quick-styles.css */
	float: left;
	width: 260px; /* was 200px originally - now this is defined by the image size */
	height: auto; 
	
	padding: 0px;
	display: block;
	margin: 5px 0px 5px -6px;
	z-index: 1;
}

#sub-sidebar ul li.widget{
	background: white;
	border: 1px solid #ddd;
		
		-webkit-border-radius: 5px;
		   -moz-border-radius: 5px;
				border-radius: 5px;
				
	padding: 20px;
	margin-bottom: 10px;
	width: 100%;
}

#entry ul li, #sub-sidebar ul li ul li, .overlay-inner ul li ul li {
	list-style: none;
	background: transparent url(../img/ui/bullets/silver.gif) no-repeat 0
		.2em;
	padding-left: 20px;
}

#sub-sidebar ul li ul{padding: 3px 0;}

#sub-sidebar .social{padding-bottom: 1px; margin-top: 0px;}
#sub-sidebar .social a{
	display: block;
    float: left;
    width: 20px;    	
}

#sub-sidebar .social img{
	-moz-opacity:0.4;
	     opacity:0.4;
    filter: alpha(opacity=40);
	}
	
#sub-sidebar .social img:hover{
	-moz-opacity:1;
	     opacity:1;
	filter: alpha(opacity=100);
} 



/* AD 4x4 Block (with IE hacks for padding) */
#sub-sidebar ul.no-bullets li{
	list-style-type: none;
	background: none;
    margin-left: 0;
    padding-left: 0; 
    padding-right: 5px;   
    float: left;
}

#sub-sidebar ul.no-bullets li:nth-child(2n){
    padding-right: 0px;   
}

* html #sub-sidebar ul.no-bullets li {padding-right: 3px;   ;} /* for IE6 */
*+html #sub-sidebar ul.no-bullets li {padding-right: 3px;   ;} /* for IE7 */
#sub-sidebar ul.no-bullets li{padding-right: 3px\0/;} /* for IE8, going last */




	

/*-----------------------------------------------------------------------------------*/
/*	7.	Traditional Blog Loop Template
/*-----------------------------------------------------------------------------------*/

#page-title h1{
	background: #eee; 
	font-size: 14px; 
	font-weight: bold;
	padding: 15px; 
	margin: -30px -30px 20px;	
	
	-webkit-border-radius: 5px 0px 0px 0px;
	   -moz-border-radius: 5px 0px 0px 0px; 
	        border-radius: 5px 0px 0px 0px;	
	
	border-bottom: 1px solid #ddd;
}

#entry.vert-blog .post-meta-col{width: 80px; float: right;}
#entry.vert-blog .post-main-col{width: 445px; float: left; font: italic;}
 
#entry.vert-blog .post-meta-col{text-align: center;}
#entry.vert-blog .post-meta-col .meta{font-size: 9.5px;}

#entry.vert-blog .post-meta-col h6, #entry.vert-blog .post-meta-col h2{color: #aaa;}
#entry.vert-blog .post-meta-col h2{margin-top: 5px;}
#entry.vert-blog .post-meta-col h6{margin-top: 5px;}

#entry.vert-blog .post-main-col .tag-meta{
	font-size: 9.5px; 
	line-height: 20px; 		
}
#entry.vert-blog .post-main-col .more, #submit, .wpcf7-submit{float: left;
	background: -moz-linear-gradient(center top , #FFFFFF 0%, #EEEEEE 100%) repeat scroll 0 0 transparent;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.1) inset;
    padding: 3px 10px;	
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px; 
		border-radius: 3px;	
    color: #666666;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.2);
}

#entry.vert-blog .post-main-col .more:hover, #submit:hover, .wpcf7-submit:hover{
	background: -moz-linear-gradient(center top , #EEEEEE 0%, #FFFFFF 100%) repeat scroll 0 0 transparent;
}

#entry.vert-blog .post-main-col .tags{
	float: left; 
	padding: 3px 10px;	
	text-transform: capitalize;
}

#entry.vert-blog .post-img img {
	float: left; 
	margin: 0 12px 10px 0;
	padding: 5px; 
	background: white; 
	border: 1px solid #EEE;   
	
	 	 -moz-box-shadow: 2px 2px 2px #ccc;
	 	 -webkit-box-shadow: 2px 2px 2px #ccc;
	 	 box-shadow: 2px 2px 2px #ccc;
	 	 
	 	 -webkit-border-radius: 4px;
		 -moz-border-radius: 4px; 
		 border-radius: 4px;	
}

#entry.vert-blog .post-img img:hover {
	background: #eee;
	border: 1px solid #ccc;
}

#entry.vert-blog .post-img img{width: 100px;}
#entry.vert-blog h2{margin-top: 0px !important;}


/* WP Required Styles */
.wp-caption, .gallery-caption{
	padding: 5px; 
	text-align: center;  
	background: rgba(100, 100, 100, 0.2);
 }
 
.wp-caption-text{}

.sticky{background: rgba(100, 100, 100, 0.2);}

.bypostauthor{background: rgba(100, 100, 100, 0.2);}

.aligncenter{text-align: center; clear: both; padding: 12px 0;}




/*-----------------------------------------------------------------------------------*/
/*	8.	Shortcode Styling 
/*-----------------------------------------------------------------------------------*/

.left_col{float: left; width: 44%;}
.right_col{float: right; width: 44%;}
.clear{margin: 10px 0 !important; clear:both;}
.superquote{clear: both; margin: 40px 0; font-size: 26px; font-style: italic; font-family: Georgia; line-height: 34px; padding-left: 20px; }
ul.tweets li{ 
	background: none repeat scroll 0 0 transparent !important;
    padding-left: 0 !important;
}

.flickr img{margin: 0 2px 2px 0;}





/*-----------------------------------------------------------------------------------*/
/*	9.	Gallery Template
/*-----------------------------------------------------------------------------------*/

.gallery p{margin: 0 0 5px 0 !important;}
.gallery{margin-bottom: -20px;}

.gallery img {
	padding: 5px; 
	background: white; 
	border: 1px solid #EEE !important;   
	
	 	 -moz-box-shadow: 2px 2px 2px #ccc;
	 	 -webkit-box-shadow: 2px 2px 2px #ccc;
	 	 box-shadow: 2px 2px 2px #ccc;
	 	 
	 	 -webkit-border-radius: 4px;
		 -moz-border-radius: 4px; 
		 border-radius: 4px;	
}

.gallery img:hover {
	background: #eee;
	border: 1px solid #ccc;
}





/*-----------------------------------------------------------------------------------*/
/*	10.	Widget Overlay
/*-----------------------------------------------------------------------------------*/

#overlay-master-container {
	position: fixed;
	width: 100%;
	z-index: 9;
	bottom: 0px;
	left: 0;
	display: none;
	font-size: 11px;
	line-height: 16px;
	color: #ccc;
}

#overlay-container {
	color:#ffffff;
	clear:both;
	overflow:hidden;	
	position: relative;
	z-index: 3;
	padding: 30px 20px;
	background: url(../img/widget_overlay.png) repeat;
	-webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.80);
	   -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.80);
    		box-shadow:0 1px 4px rgba(0, 0, 0, 0.80);
}

#overlay-inner {
	padding: 0 40px;
	width: 960px;
	z-index: 3;
}

.overlay_column {
    float: left;
    margin-right: 40px;
    max-width: 20%;
    min-width: 235px;
    overflow: hidden;
}

#overlay_left{margin-left: 30px;} 

#overlay-open {
	position: absolute;
	right: 0;
	margin: 0 0 0 0;
	z-index: 4;
}

#overlay-open a {
	background-image: url(../img/overlay_open.png);
	width: 40px;
	height: 40px;
	display: block;
	text-indent: -9999px;
	margin-top: -40px;
}

#overlay-open a:hover { background-position: 0 -41px; }

#overlay-open a.close { background-position: -41px 0; }

#overlay-open a:hover.close { background-position: -41px -41px; }


#overlay-container h2{color: white; font-size: 16px; margin-bottom: 10px; text-shadow: 0px 0px 0px #000 !important;}

#overlay-container a{color: #FEFEFE; line-height: 18px;}






    
/*-----------------------------------------------------------------------------------*/
/*	11.	Clean Version Styling
/*-----------------------------------------------------------------------------------*/

/* !!! If you use Rounded Corners, Make sure the LI and IMG radius' are equal !!!!!!!!!!!!!!!!!!!!! */

#grid-content.Clean li{
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px; 
	border-radius: 3px;
	padding: 0px;
	display: block;
	border: 0px solid #eaeae8;
	margin: 10px; /* This is the spacing between modules */
}

#grid-content.Clean li img {
	padding: 0px;
	border: 0px solid #eaeae8;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

#grid-content.Clean .module{
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.9);
	height: 200px;
	width: 200px;
    overflow: hidden;    
    position: absolute;
	z-index: 2;
    top: 0;
    padding: 0 0 0 0;
    -webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

#grid-content .module .cleanblock{    
	display: block;
    height: 100%;
    position: absolute;
    top: 0;
    width: 100%;}

#grid-content.Clean .module p{
	height: 49%; 
	overflow: hidden; 
}

#grid-content.Clean .module h2
{padding: 10px 10px 0px 14px;}

#grid-content.Clean .module p
{padding: 0px 10px 10px 14px;}

#grid-content.Clean li h2,
#grid-content.Clean li h2 a,
#grid-content.Clean li h2 a:visited,
.vcard, .vcard a{
		color: #fff;
		margin-top: 5px;
}

/* dates styling */
#grid-content.Clean .module_dates{
    background: none repeat scroll 0 0 transparent;
    border-radius: 2px 2px 2px 2px;
    color: white;
    top: auto;
    left: 13px;
    bottom: 16px;
}

/* comment count bubble */
#grid-content.Clean .module_comments{
	background: white;
	top: auto;
    right: 16px;
    bottom: 21px;
}

#grid-content.Clean .module_comments{
background: white;
}


#grid-content.Clean .module_comments:before,
#grid-content.Clean .module_comments:after {
border-color: transparent #fff;
}

/* @since 1.1 - Adds support for comment pagination */
#entry div.navigation {
    height: 20px;
}





/*-----------------------------------------------------------------------------------*/
/*	12.	Additional Customizations
/*-----------------------------------------------------------------------------------*/
/* !!! These are mostly for advanced users... play around with these at your own peril, but have fun! !!!!!!!!!!!!!!!!!!!!! */

/* CSS Width / Height LOCKDOWN - Uncomment this when you want all grid images to be cropped uniformly. 
#grid-content li img{
	width: 200px !important; 
	height: 130px !important; 
	overflow: hidden;
	}
*/

/* CSS Width / Height LOCKDOWN - Uncomment this when you want all grid titles/descriptions to be cropped uniformly */
#grid-content .module {
	height: 48px; /* this used to be !important */
	width: 200px; /* This can also be set to "200px !important" if you want to override any inline re-scaling. */ 
	overflow: hidden;	
	}
	
/* NO-TEXT Version - Apply this ".no-text" class to your "grid-content LI's" to use the "No-Text" version of the grids. */
#grid-content li.no-text .module {
	visibility: hidden !important; 
	height: 0px !important; 
	width: 0px !important; 
	padding: 0px !important; 
	margin: 0px !important; 
	overflow: hidden !important;
}

/* This is for the AJAX loader
#loading{
	position: absolute;
	z-index: 999;
	width: 100px;
	text-align: center;
	left:55%;
	padding: 5px;
	background: #FFF;
	top: 40%;
	display: none;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
	border: 1px solid #eaeae8;
	text-transform: uppercase;
	font-size: 11px;
} */

.ppt{display: none !important;}

.hidden{visibility: false;}






